@charset "UTF-8";
/******************************************************

fonts

******************************************************/
/******************************************************

PC／SP 共有

******************************************************/
.textBox.staff {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap; }
  .textBox.staff em {
    width: 100%;
    padding-bottom: 20px; }
  .textBox.staff ul li {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    justify-content: flex-start; }
    .textBox.staff ul li span {
      width: 124px;
      font-weight: bold;
      color: #1458a7; }
  .textBox.staff b {
    color: #1458a7; }
  .textBox.staff ol li {
    display: block; }

.staffBox {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  padding-bottom: 50px; }
  .staffBox figure {
    width: 230px;
    text-align: center;
    padding-bottom: 20px; }
    .staffBox figure figcaption {
      color: #1458a7;
      padding-top: 10px;
      font-family: "游明朝", YuMincho, "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
      font-weight: 600;
      font-size: 1.6rem; }
      .staffBox figure figcaption span {
        display: block;
        padding: 5px 0;
        font-size: 1.2rem;
        -webkit-font-feature-settings: "palt";
        font-feature-settings: "palt";
        color: #000000;
        text-align: center;
        line-height: 1.5;
        font-family: "游ゴシック", YuGothic, "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, "Helvetica Neue", Helvetica, Arial, sans-serif;
        font-weight: normal; }

.textBox p {
  color: #1458a7;
  font-weight: bold; }

.cFix {
  zoom: 1; }

.cFix:after {
  clear: both;
  content: ".";
  display: block;
  height: 0;
  line-height: 0;
  visibility: hidden; }

.staffBox01 {
  margin-bottom: 50px; }
  .staffBox01 li {
    width: 32%;
    margin-left: 2%;
    float: left; }
    .staffBox01 li:first-child {
      margin-left: 0; }
    .staffBox01 li a {
      text-decoration: underline; }
  .staffBox01 .staff_ttl {
    color: #1458a7;
    font-family: "游明朝", YuMincho, "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
    font-weight: 600;
    font-size: 1.6rem;
    text-align: left;
    line-height: 1.5;
    padding-bottom: 5px; }
    .staffBox01 .staff_ttl span {
      display: block;
      font-size: 1.2rem;
      -webkit-font-feature-settings: "palt";
      font-feature-settings: "palt";
      color: #000;
      font-family: "游ゴシック", YuGothic, "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, "Helvetica Neue", Helvetica, Arial, sans-serif;
      font-weight: normal; }

/******************************************************

sp

******************************************************/
@media screen and (max-width: 740px) {
  .textBox.staff {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap; }
    .textBox.staff em {
      padding-bottom: 10px; }
    .textBox.staff ul li {
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-pack: start;
      -ms-flex-pack: start;
      justify-content: flex-start; }
      .textBox.staff ul li span {
        width: 110px;
        font-weight: bold; }
    .textBox.staff ol li {
      display: inline; }
    .textBox.staff ol li:after {
      content: "、"; }
    .textBox.staff ol li:last-child:after {
      content: none; }
    .textBox.staff .item + .item {
      padding-top: 20px; }
  .staffBox {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    padding: 0 10px; }
    .staffBox figure {
      width: 33%;
      text-align: center;
      padding-bottom: 20px; }
      .staffBox figure figcaption {
        color: #1458a7;
        padding-top: 10px;
        font-family: "游明朝", YuMincho, "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
        font-weight: 600;
        font-size: 1.6rem; }
        .staffBox figure figcaption span {
          font-size: 1rem; }
  .staffBox01 {
    padding: 0 10px;
    margin-bottom: 0; }
    .staffBox01 li {
      width: 95%;
      float: none;
      margin: 0 auto 20px; }
      .staffBox01 li:first-child {
        margin: 0 auto 20px; }
      .staffBox01 li a {
        display: inline-block;
        padding-bottom: 5px; } }

/******************************************************
    
PC / common

******************************************************/
